/*
HEADER
*/
.main_header{
    position: relative;
    min-height: 50px;
    padding: 20px 0;
    width: 92%;
    margin: 0 4%;
}

.main_header_logo{
    float: left;
}

.main_header_nav{
    margin-top: 20px;
    margin-right: 30px;
    float: right;
}

.main_header_nav .main_header_nav_item{
    display: inline-block;
    padding: 0 7px;
}

.main_header_nav a{
    text-decoration: none;
    font-size: 1.1em;
    color: inherit;
}

.main_header_nav a:hover{
    color: #8b909e;
}

@media (max-width: 59.9375em){
    .main_header{
        width: 100%;
        margin: 0; 
        position: relative;
        min-height: 50px;
        padding: 0;
    }

    .menu_mobile_wrapper{
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 50px;
        height: 50px;
    }

    .menu_mobile {
        margin: 16px 14px 15px;
        display: inline-block;
        cursor: pointer;
        float: left;
        -webkit-tap-highlight-color: rgba(0,0,0,0);
    }

    .bar1, .bar2, .bar3 {
        width: 22px;
        height: 1px;
        margin: 4px 0;
        transition: transform .1s ease-in-out , top .1s .1s ease-in-out , opacity .1s .2s ease-in-out;
    }

    .change .bar1 {
        -webkit-transform: rotate(45deg) translate(4px, -3px);
        transform: rotate(45deg) translate(4px, 3px);
    }

    .change .bar2 {
        opacity: 0;
        transition: opacity .1s ease-in-out , top .1s .1s ease-in-out , transform .1s .2s ease-in-out;
    }

    .change .bar3 {
        -webkit-transform: rotate(-45deg) translate(4px, -3px);
        transform: rotate(-45deg) translate(4px, -3px);
    }

    .noscroll { overflow: hidden; position: fixed;}

    .main_header_logo{
        float: none;
        width: 66px;
        min-height: 30px;
        margin: 10px auto;
    }

    .main_header_nav{
        float: none;
        margin: 0;
        text-align: center;
        width: 100%;
        display: none;
        position: absolute;
        height: calc(100vh - 50px);
        z-index: 99;
    }

    .main_header_nav_item{
        float: left;
        width: 100%;
        position: relative;
        border-top: 1px solid #DDDDDD;
    }

    .main_header_nav_item:last-of-type{
        border-bottom: 1px solid #DDDDDD;
    }

    .main_header_nav_item:hover{
        background: #DDDDDD;
    }

    .main_header_nav_item a{
        float: left;
        text-decoration: none;
        color: inherit;
        width: 100%;
        padding: 15px 10px;
        font-size: 1em;
    }
}

/*
HERO
*/
.hero{
    position: relative;
	background-image: linear-gradient(to bottom,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.6)), url(../images/banner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 406px;
}

.hero_desc{
    position: absolute;
    bottom: 0;
}

.hero_desc h1{
    font-weight: 500;
    font-size: 1.3em;
    padding: 5px 0;
}

.hero_desc h2{
    font-weight: 400;
    font-size: 1.1em;
    padding: 5px 0;
	margin-bottom: 40px;
}

/*
COMO FUNCIONA
*/
h3{
    font-weight: 400;
    font-size: 1.5em;
    color: #5A6175;
    text-align: center;
    margin-bottom: 20px;
}

.como_funciona > .content{
	padding: 40px 0;
}

.como_funciona h3{
	font-size: 2em;
	font-weight: bold;
}

.como_funciona_list{
	padding-top: 30px;
	float: left;
	width: 100%;
}

.como_funciona_item{
    float: left;
    width: 100%;
	padding: 10px 0;
}

.como_funciona_list li{
	line-height: 1.5;
	padding: 5px;
}

/*
PASSOS
*/
.passos{
	background-color: #64A4D9;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='96' height='172' viewBox='0 0 36 72'%3E%3Cg fill-rule='evenodd'%3E%3Cg fill='%235e9bcd' fill-opacity='1'%3E%3Cpath d='M2 6h12L8 18 2 6zm18 36h12l-6 12-6-12z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.passos > .content{
	padding: 40px 0;
}

.passos_solucao,
.passos_decoracao{
	overflow: auto
}

.passos h3{
    font-size: 2em;
    font-weight: 800;
}

.passos h3:last-of-type{
	margin-top: 40px;
}

.passos_solucao_item{
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}

.passos_solucao_item:last-of-type{
	margin-right: 0;
}

.passos_solucao_item p{
	font-size: 2em;
}

.passos_solucao_item i{
	font-size: 6em;
}

/*
PRODUTOS
*/
.produtos > .content{
	padding: 30px 0 40px;
}

.produtos h3{
	font-size: 2em;
	font-weight: bold;
}

.produtos_list{
	padding-top: 20px;
	float: left;
	width: 100%;
}

.produtos_item{
    float: left;
    width: 100%;
	padding: 20px 0;
}

.produtos_list li{
	line-height: 1.5;
	padding: 5px;
}

/*
PRECOS
*/
.precos h3{
	margin: 20px 0 40px;
	font-size: 2em;
	font-weight: bold;
}

.tabela-precos-header,
.tabela-precos-options,
.options-row{
	overflow: auto;
	text-align: center;
}

.tabela-precos-options{
	padding-top: 20px;
}

.tabela-precos-title{
	padding: 12px 5px;
}

.tabela-precos-item{
	padding: 0 0 10px;
}

.tabela-precos-header .tabela-precos-item{
	float: left;
	width: 49%;
	margin-right: 2%; 
	padding: 10px;
	font-size: 1.5em;
	color: #fff;
}

.tabela-precos-header .tabela-precos-item:last-of-type{
	margin-right: 0;
}

.tabela-precos-options .tabela-precos-title{
	float: left;
	width: 100%;
	font-size: 1.1em;
	color: #5A6175;
}

.tabela-precos-options .tabela-precos-item{
	float: left;
	width: 50%;
	font-size: 1.1em;
	border-bottom: 1px solid #D3D3D3;
}

.pricing-row .tabela-precos-item{
	font-size: 1.1em;
	padding: 15px 5px;
}

.pricing-row .tabela-precos-item span{
	font-size: 1.5em;
}

.pricing_button_wrapper{
    margin: auto;
    width: 100%;
    max-width: 170px;
}

.pricing_button_wrapper button{
    font-size: 1em;
    font-weight: 500;
    margin-top: 20px;
}

.pricing_button_wrapper button:hover{
    background-color: #53B700;
}

/*
OUTROS SERVICOS
*/
.outros-servicos{
	background-color: #7bcdc8;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='90' height='144' viewBox='0 0 60 96'%3E%3Cg fill-rule='evenodd'%3E%3Cg fill='%2351aba5' fill-opacity='0.4'%3E%3Cpath d='M36 10a6 6 0 0 1 12 0v12a6 6 0 0 1-6 6 6 6 0 0 0-6 6 6 6 0 0 1-12 0 6 6 0 0 0-6-6 6 6 0 0 1-6-6V10a6 6 0 1 1 12 0 6 6 0 0 0 12 0zm24 78a6 6 0 0 1-6-6 6 6 0 0 0-6-6 6 6 0 0 1-6-6V58a6 6 0 1 1 12 0 6 6 0 0 0 6 6v24zM0 88V64a6 6 0 0 0 6-6 6 6 0 0 1 12 0v12a6 6 0 0 1-6 6 6 6 0 0 0-6 6 6 6 0 0 1-6 6z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.outros-servicos h3{
	margin: 20px 0 40px;
	font-size: 2em;
	font-weight: bold;
}

.outros-servicos p{
    font-size: 1.1em;
    font-weight: 600;
    text-align: center;
    line-height: 30px;
}

.outros-servicos-action{
	font-weight: bold;
}

.outros-servicos-action a{
    text-decoration: none;
    color: inherit;
}

.outros-servicos-action a:hover{
	text-decoration: underline;
}

/*
FEEDBACK
*/
.feedback_item{
    float: left;
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid #DDDDDD;
}

.feedback_item_icon{
    width: 20%;
    max-width: 60px;
    display: block;
    margin: auto;
}

.feedback_item_desc p{
    text-align: center;
    padding: 10px 0;
}

.feedback_item_desc_name{
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
}

.feedback_item:last-of-type{
    border-bottom: 0;
}

/*
ACREDITAMOS
*/
.frase_acreditamos{
    background-color: #FF8F98;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='18' viewBox='0 0 100 18'%3E%3Cpath fill='%23f28790' fill-opacity='0.4' d='M61.82 18c3.47-1.45 6.86-3.78 11.3-7.34C78 6.76 80.34 5.1 83.87 3.42 88.56 1.16 93.75 0 100 0v6.16C98.76 6.05 97.43 6 96 6c-9.59 0-14.23 2.23-23.13 9.34-1.28 1.03-2.39 1.9-3.4 2.66h-7.65zm-23.64 0H22.52c-1-.76-2.1-1.63-3.4-2.66C11.57 9.3 7.08 6.78 0 6.16V0c6.25 0 11.44 1.16 16.14 3.42 3.53 1.7 5.87 3.35 10.73 7.24 4.45 3.56 7.84 5.9 11.31 7.34zM61.82 0h7.66a39.57 39.57 0 0 1-7.34 4.58C57.44 6.84 52.25 8 46 8S34.56 6.84 29.86 4.58A39.57 39.57 0 0 1 22.52 0h15.66C41.65 1.44 45.21 2 50 2c4.8 0 8.35-.56 11.82-2z'%3E%3C/path%3E%3C/svg%3E");
}

.frase_acreditamos > .content{
    padding: 40px 0;
}

.frase_acreditamos h3{
    font-size: 2em;
    font-weight: 800;
}

.frase_acreditamos p{
    font-size: 1.1em;
    font-weight: 600;
    text-align: center;
    line-height: 30px;
}

/*
CONTATO
*/
.main_contato{
    padding: 40px 0;
}

.main_contato h3{
    margin-bottom: 30px;
}

.contato_button{
    width: 60%;
    max-width: 180px;
    margin: auto;
}

.contato_button button{
    border: 2px solid #FFDEA6;
    font-weight: 500;
}

.contato_button button:hover{
    background-color: #FFDEA6;
    color: #828DAB;
}

/*
FOOTER
*/
.logo_footer img{
    width: 128px;
    height: 59px;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}

.main_footer{
    text-align: center;    
}

.main_footer h4{
    margin-bottom: 20px;
}

.main_footer_social{
    margin-bottom: 20px;
}

.main_footer_social a{
    font-size: 2em;
    text-decoration: none;
    text-align: center;
    vertical-align: central;
    color: #5A6175;
    padding: 0 9px;
}

.main_footer_social a:hover{
    color: #F5F3EE;
    background-color: #5A6175;
}

/*
FORMULARIO
*/
.formulario_wrapper h3:first-of-type{
	font-size: 2em;
	font-weight: bold;
}

.formulario_wrapper form {
    margin: 0 auto;
    max-width: 500px;
}

.submit_button,
.form-item{
    margin: 15px auto;
}

textarea,
select,
.formulario_wrapper input{
    font-size: 1.1em;
}

.formulario_wrapper button{
	font-weight: 600;
    font-size: 1.2em;
}

.submit_button button:hover{
    background-color: #53B700;
}

input[type=checkbox]{
	width: auto;
}

.ambiente{
	color: #87898C;
	font-size: 1.1em;
}

.ambiente p{
	margin: 15px auto;
}

/*
GALERIA
*/
.gallery-item{
	float: left;
	width: 100%;
	margin-right: 0;
	margin-bottom: 2%;
}

.gallery-item:hover{
	opacity: 0.3;
}

.gallery-more{
	padding-top: 10px;
}

.more:hover{
	background-color: #f7555d; 
}

/*
400PX
*/
@media(min-width:25em){
	.gallery-item{
		float: left;
		width: 49%;
		margin-right: 2%;
		margin-bottom: 2%;
	}
	
	.gallery-item:nth-child(2n+0){
		margin-right: 0;
	}
}

/*
600PX
*/
@media(min-width:37em){
    .hero{
        height: 600px;
    }

    .hero_desc h1{
        font-size: 2.5em;
    }

    .hero_desc h2{
        font-size: 1.2em;
    }

    .pricing_button_wrapper{
        margin: 10px auto;
    }

    .feedback_item{
        width: 30%;
        border: none;
        margin-right: 5%;
    }

    .feedback_item:last-of-type{
        margin-right: 0;
    }

    .feedback_item_icon{
        width: 30%;
        max-width: 60px;
        display: block;
        margin: auto;
    }
	
	.tabela-precos-header .tabela-precos-item{
		width: 30%;
		margin-left: 38%;
	}
	
	.tabela-precos-header .tabela-precos-item:last-of-type{
		margin-left: 0;
	}
	
	.tabela-precos-options .tabela-precos-item,
	.tabela-precos-options .tabela-precos-title{
		padding: 10px 5px;
	}
	
	.tabela-precos-options .tabela-precos-title{
		line-height: 2em;
		width: 38%;
		border-bottom: 1px solid #D3D3D3;
	}
	
	.tabela-precos-options .tabela-precos-item{
		line-height: 2em;
		width: 30%;
	}
	
	.pricing-row .tabela-precos-item{
		width: 30%;
		margin-left: 38%;
		border-bottom: none;
	}
	
	.pricing-row .tabela-precos-item:last-of-type{
		margin-left: 0;
	}
	
	.gallery-item{
		float: left;
		width: 32%;
		margin-right: 2% !important;
		margin-bottom: 2%;
	}
	
	.gallery-item:nth-child(3n+0){
		margin-right: 0 !important;
	}
}

/*
800px;
*/
@media (min-width: 50em){
	.como_funciona{
		position: relative;
		padding-bottom: 100px;
	}
	
	.como_funciona_list{
		width: 40%;
		position: absolute;
		top: 150px;
	}
	
	.como_funciona h3{
		text-align: left;
	}
	
	.como_funciona_item{
		width: 45%;
		margin-right: 10%;
	}
	
	.como_funciona_item:last-of-type{
		margin-right: 0;
	}
	
	.produtos{
		position: relative;
	}
	
	.produtos h3{
		text-align: left;
	}
	
	.produtos_item{
		width: 60%;
	}
	
	.produtos_item:last-of-type{
		width: 40%;
	}
	
	.passos_solucao_item{
		width: 30%;
		margin-right: 5%;
	}	
}

/*
960PX
*/
@media(min-width:60em){
	.gallery-item{
		float: left;
		width: 24.25%;
		margin-right: 1% !important;
		margin-bottom: 1%;
	}
	
	.gallery-item:nth-child(3n+0){
		margin-right: 1% !important;
	}
	
	.gallery-item:nth-child(4n+0){
		margin-right: 0 !important;
	}
}

/*
1366PX
*/
@media (min-width: 85em){
    .content,
    .main_header{
        width: 80%;
        margin: 0 10%;
    }
	
	.como_funciona{
		padding-bottom: 0;
	}
	
	.como_funciona_list{
		top: 140px;
	}
}

/*
1366PX
*/
@media (min-width: 100em){
    .content,
    .main_header{
        width: 76%;
        margin: 0 12%;
    }
	
	.hero_desc h1{
        font-size: 3em;
    }
}